Subject: Re: bug#73823: Old version of hierarchy.el still distributed by MELPA

From: Augusto Stoffel <[email-masked]>
Date: Sat, 26 Oct 2024 10:15:49 +0200

On Sat, Oct 26, 2024 at 9:47 AM Andrea Corallo <[email-masked]> wrote:

> okay but this is not an Emacs nor Elpa bug.

True, at least from the perspective of who is to blame (which I don't
think matters). But someone who cares about the package – and those
people are presumably reachable in this mailing list – should ask
MELPA to remove it from their archive. This is true every time some
package makes it into Emacs and stops being developed at its original
place. There's no way MELPA could magically find out about it.